from django.db.models import TextChoices
from django.utils.translation import gettext_lazy as _


class ThreadStatus(TextChoices):
    OPEN = "open", _("Open")
    CLOSED = "closed", _("Closed")


class SenderType(TextChoices):
    USER = "user", _("User")
    STAFF = "staff", _("Staff")
    SYSTEM = "system", _("System")
